Subject: Re: Recent Ticket Reviews for 4th August
From: Pritish Nandi <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 4 Aug 2021 22:34:21 -0700 (MST)

Thank you Abhishek, 

Will work on this list today and try to get them resolved faster. 

If I need help with anytihng I will call you in teams. 

Regards, 
Pritish 

From: "Abhishek Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, August 4, 2021 8:23:35 PM 
Subject: Recent Ticket Reviews for 4th August 

Hello Pritish 

Attached are 20 tickets that i reviewed today. I have added notes in the last column. The ones in red need more attention. 
Let's get these sorted with the respective L1s 

Regards 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman